# Copyright (c) 2021, InfluxFramework LLC
# MIT License. See LICENSE

from influxframework.exceptions import ValidationError


class NewsletterAlreadySentError(ValidationError):
	pass


class NoRecipientFoundError(ValidationError):
	pass


class NewsletterNotSavedError(ValidationError):
	pass
